.title_bluebanner h2, .ptitleBxNoJs h2, .titlebanner_cc h2 { 
	font-family: Roboto Regular;
	float: left;
	color: #ecebe7;
	font-size: 22pt;
	letter-spacing: 1px;
	line-height: 26pt;
	display: block;
	margin: 0px;
	padding-top: 0px;
	text-align: right;
	float: right;
}
/*.title_bluebanner h2, .ptitleBxNoJs h2 {
	float:left;
}

.titlebanner_cc h2 { 
	float:none;
}*/

.title_bluebanner, .ptitleBxNoJs, .titlebanner_cc { 
	width: 595px;
	padding: 22px 0 20px 0;
	font-family: Roboto Regular;
	height: auto;
	position: relative;
	overflow: hidden;
	height: 105px;
	display: table-cell;
	vertical-align: bottom;
	padding-right: 55px;
}
/*.title_bluebanner { 
	padding-right: 50px;
}*/

.title_bluebanner hr,.ptitleBxNoJs hr, .titlebanner_cc hr {
	background-color:transparent;
	border-width:0;
	color:#fdb913;
	margin:0px;
	page-break-after:always;
	text-align:center;
	width:97%;
}    

